add command to check content store compatibility for LTS 2019

Description

As we plan to get rid of the IFS1 layer on top IFS2 with LTS 2019, we have to provide a command that checks the compatibility of the current repository. There is also a check if the MD5 sum of IFS1 and IFS2 matches.

Environment

None

Assignee

Thomas Scheffler

Reporter

Thomas Scheffler

Labels

None

URL

None

External issue ID

None

Components

Fix versions

Priority

Medium
Configure